                                    /* fonts */
@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/OpenSans-Regular-webfont.eot');
  src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Regular-webfont.woff') format('woff'), url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Yanone Kaffeesatz';
  src: url('../fonts/yanonekaffeesatz-regular.eot');
  src: url('../fonts/yanonekaffeesatz-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/yanonekaffeesatz-regular.woff2') format('woff2'), url('../fonts/yanonekaffeesatz-regular.woff') format('woff'), url('../fonts/yanonekaffeesatz-regular.ttf') format('truetype'), url('../fonts/yanonekaffeesatz-regular.svg#yanone_kaffeesatzregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Quicksand';
  src: url('../fonts/quicksand-regular.eot');
  src: url('../fonts/quicksand-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/quicksand-regular.woff2') format('woff2'), url('../fonts/quicksand-regular.woff') format('woff'), url('../fonts/quicksand-regular.ttf') format('truetype'), url('../fonts/quicksand-regular.svg#quicksandregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* general styling */

body {
  background: #E5007D url(../images/upload/bg.jpg) no-repeat center top fixed;
  -webkit-background-size: cover;
  background-size: cover;
  font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 12px;
  color: #3d372c;
}
body:before{
    background: rgba(86,86,86,0.5);
	content:'';
	position: absolute;
	top :0;
	left :0;
	right: 0;
	bottom:0;
}
a {
  color: #E5007D;
  text-decoration: underline;
  -webkit-transition: all .4s;
  -moz-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}
a:hover {
  color: #fdc3b5;
  text-decoration: none;
}
.container {
  max-width: 960px;
  margin: 0 auto;
}
/* top navigation */
nav.main-nav {
  min-height: 45px;
  background: #b1b2b3;
  z-index: 10;
}
nav.main-nav a.mobile-menu {
  content: '';
  display: block;
  height: 45px;
  width: 45px;
  background: url(../images/menu.png) no-repeat center;
  display: none;
}
nav.main-nav ul {
  position: relative;
  padding: 10px 0;
  margin: 0;
  list-style: none;
  text-align: center;
  -webkit-transition: all .4s;
  -moz-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}
nav.main-nav ul li {
  margin: 0;
  padding: 0;
  display: inline-block;
  border-left: 1px solid #fefee2;
}
nav.main-nav ul li:first-child {
  border-left: none;
}
nav.main-nav ul li a {
  color: #fff;
  font-family: "Yanone Kaffeesatz", Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 22px;
  text-decoration: none;
  line-height: 25px;
  padding: 0 25px;
  display: inline-block;
  white-space: nowrap;
}
nav.main-nav ul li.selected a,
nav.main-nav ul li a:hover {
  color: #E5007D;
}
/* page header */
header.top {
  position: relative;
  height: 290px;
  z-index: 5;
}
header.top h2.logo {
  float: left;
  clear: both;
  text-align: center;
  width: 335px;
  height: 130px;
  padding: 60px 0 10px;
  margin: 0 50px 0 0;
}
header.top section.contactbox {
  position: relative;
  float: right;
  clear: both;
  padding: 10px 15px;
  width: 335px;
  margin: -70px 50px -130px 0;
  height: 335px;
  border-radius: 5px;
  color: #fefee2;
  background: #b1b2b3;
}
header.top section.contactbox:after {
  content: '';
  position: absolute;
  bottom: -28px;
  left: 0;
  display: block;
  background: url(../images/contactbox-shadow.png) no-repeat;
  width: 335px;
  height: 27px;
}
header.top section.contactbox h3.contact-title {
  font-family: "Yanone Kaffeesatz", Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 36px;
  line-height: 50px;
  border-bottom: 1px solid #fdc3b5;
  margin: 0;
}
/* contactform */
form.contactForm {
  position: relative;
  padding-top: 10px;
}
form.contactForm fieldset {
  border: none;
  padding: 0;
  margin: 0;
}
form.contactForm fieldset legend {
  display: none;
}
form.contactForm fieldset .formItem {
  display: block;
  padding-bottom: 5px;
}
form.contactForm fieldset .formItem label.infoLabel {
  display: inline-block;
  width: 110px;
  font-family: "Quicksand", Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 14px;
  line-height: 24px;
}
form.contactForm fieldset .formItem input.text-input,
form.contactForm fieldset .formItem textarea.text-input {
  width: 195px;
  background: #f5f5dc;
  padding: 3px 8px;
  height: 30px;
  line-height: 24px;
  border: none;
  border-radius: 5px;
  color: #3d372c;
  vertical-align: top;
  -webkit-transition: all .4s;
  -moz-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}
form.contactForm fieldset .formItem textarea.text-input {
  height: 60px;
}
form.contactForm  .submitButton {
  padding-left: 110px;
}
form.contactForm  .submitButton input.submit-button {
  background: #E5007D;
  color: #ffffff;
  border-radius: 5px;
  font-family: "Yanone Kaffeesatz", Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 24px;
  line-height: 35px;
  padding: 3px 5px 5px;
  display: block;
  width: 195px;
  text-align: center;
  border: none;
  -webkit-transition: all .4s;
  -moz-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}
form.contactForm  .submitButton input.submit-button:hover {
  background: #fdc3b5;
}
form.contactForm .private_policy {
  font-size: 10px;
  padding: 5px 5px 5px 110px;
}
.logo_bizbook {
  position: absolute;
  top: 5px;
  right: 100px;
}
/* page content */
article.content {
  position: relative;
  background: #fff;
  padding: 40px 50px;
  z-index: 2;
}
article.content .contactform-spacer {
  float: right;
  width: 335px;
  height: 50px;
  margin-left: 20px;
}
article.content .accro {
  font-family: "Yanone Kaffeesatz", Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 30px;
  line-height: 42px;
  color: #E5007D;
  border-bottom: 1px solid #E5007D;
  margin-bottom: 30px;
  margin-right: 20px;
  padding: 0 0 20px 50px;
  background: url(../images/iconAccro.png) no-repeat left top;
  overflow: hidden;
}
article.content h1,
article.content h2,
article.content h3,
article.content h4,
article.content h5,
article.content h6 {
  font-weight: bold;
  margin-bottom: 15px;
}
article.content h1 {
  font-size: 24px;
}
article.content h2 {
  font-size: 20px;
}
article.content h3 {
  font-size: 18px;
}
article.content h4 {
  font-size: 14px;
}
article.content h5 {
  font-size: 12px;
}
article.content h6 {
  font-size: 10px;
}
article.content p {
  margin-bottom: 20px;
}
/* footer */
footer.bottom {
  position: relative;
  padding: 20px 50px;
  color: #fefee2;
  background: #b1b2b3;
  z-index: 5;
}
footer.bottom a {
  color: #fefee2;
}
footer.bottom a:hover {
  color: #fdc3b5;
}
footer.bottom nav.footer-nav {
  padding-bottom: 10px;
}
footer.bottom nav.footer-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
footer.bottom nav.footer-nav ul li {
  display: inline-block;
  border-left: 1px solid #fefee2;
  padding: 0 5px 0 10px;
  margin: 0 0 5px 5px;
}
footer.bottom nav.footer-nav ul li:first-child {
  border-left: none;
  padding-left: 0;
  margin-left: 0px;
}
footer.bottom nav.footer-nav ul li a {
  text-decoration: none;
  display: inline-block;
  white-space: nowrap;
}
/* facebook bottom */
.fb-like {
  background: #f5f5dc;
  padding: 10px 20px;
  display: block!important;
  margin: 20px 0 70px;
}
/* footer shadow */
.footer-shadow {
  height: 113px;
  display: block;
  background: url(../images/shadow.png) no-repeat center;
  margin: -45px 0;
}
/* footer phone */
.footer-phone {
  position: fixed;
  right: 0;
  bottom: 0;
  border-radius: 5px 0 0 0;
  padding: 5px 15px;
  font-family: "Yanone Kaffeesatz", Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 22px;
  line-height: 30px;
  color: #fefee2;
  background: #E5007D;
  z-index: 999999;
}
@media (max-width: 768px) {
  nav.main-nav ul li a {
    padding: 0 10px;
  }
  header.top {
    height: auto;
    overflow: hidden;
  }
  header.top h2.logo {
    margin: 0;
    padding: 10px 0;
    float: left;
    height: auto;
    width: 50%;
    clear: none;
    text-align: center;
  }
  header.top h2.logo a img {
    max-width: 100%;
  }
  header.top section.contactbox {
    margin: 10px 2%;
    float: right;
    width: 46%;
    height: 80px;
    clear: none;
    overflow: hidden;
    -webkit-transition: height .4s;
    -moz-transition: height .4s;
    -o-transition: height .4s;
    transition: height .4s;
  }
  header.top section.contactbox.active {
    height: 335px;
  }
  header.top section.contactbox h3.contact-title:after {
    content: '+';
    float: right;
  }
  header.top section.contactbox.active h3.contact-title:after {
    content: '-';
  }
  form.contactForm fieldset .formItem label.infoLabel,
  form.contactForm fieldset .formItem input.text-input,
  form.contactForm fieldset .formItem textarea.text-input {
    width: 50%;
  }
  form.contactForm fieldset .submitButton {
    padding: 0;
  }
  form.contactForm fieldset .submitButton input.submit-button {
    width: 100%;
    margin-top: 5px;
  }
  form.contactForm .private_policy {
    padding: 5px;
    text-align: center;
  }
  article.content {
    margin: 0 10px;
    padding: 25px;
  }
  article.content .contactform-spacer {
    display: none;
  }
  article.content .accro {
    margin-right: 0;
    padding-bottom: 10px;
  }
  footer.bottom {
    margin: 0 10px;
    padding: 15px 25px;
  }
  .fb-like {
    margin-left: 10px;
    margin-right: 10px;
    overflow: hidden;
  }
  .fb-like span,
  .fb-like iframe {
    width: 100%!important;
  }
}
@media (max-width: 480px) and (orientation: portrait), (max-width: 640px) and (orientation: landscape) {
  nav.main-nav a.mobile-menu {
    position: relative;
    display: block;
    z-index: 50;
  }
  nav.main-nav ul {
    position: absolute;
    background: #9dcbe3;
    left: 0;
    right: 0;
    top: -100%;
    z-index: 30;
    opacity: 0;
    height: 0;
    overflow: hidden;
  }
  nav.main-nav ul.active {
    top: 45px;
    opacity: 1;
    height: auto;
  }
  nav.main-nav ul li {
    display: block;
    border: none;
  }
  nav.main-nav ul li a {
    padding: 5px 10px;
    display: block;
  }
  header.top h2.logo {
    float: none;
    width: auto;
  }
  header.top section.contactbox {
    margin: 0 10px 10px;
    float: none;
    width: auto;
  }
  header.top section.contactbox.active {
    height: 435px;
  }
  form.contactForm fieldset .formItem label.infoLabel {
    float: none;
    width: auto;
    display: block;
  }
  form.contactForm fieldset .formItem input.text-input,
  form.contactForm fieldset .formItem textarea.text-input {
    float: none;
    width: 100%;
    display: block;
  }
  form.contactForm fieldset .submitButton {
    padding: 0;
  }
  form.contactForm fieldset .submitButton input.submit-button {
    width: 100%;
    margin-top: 5px;
  }
  form.contactForm .private_policy {
    padding: 5px;
    text-align: center;
  }
  article.content {
    padding: 15px;
  }
  article.content .accro {
    line-height: 36px;
  }
  article.content img {
    float: none!important;
    max-width: 100%!important;
    width: auto!important;
    height: auto!important;
    display: block;
    margin: 10px auto!important;
  }
  footer.bottom {
    padding: 20px 15px;
  }
  footer.bottom nav.footer-nav ul li {
    display: list-item;
    border: none;
    padding: 0!important;
    margin: 0 0 2px 15px!important;
    list-style: square;
  }
  .fb-like {
    background: none;
    padding: 5px 0;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
}

        
        
        